broadcast:
  pre: '&7⌜&d&l!&7⌟ &7Сохранение'
  post: '&7⌜&d&l!&7⌟ &7Сохранение завершено'
broadcastbackup:
  pre: '&7⌜&d&l!&7⌟ &7Сохранение'
  post: '&7⌜&d&l!&7⌟ &7Сохранение завершено'
broadcastpurge:
  pre: '&7⌜&d&l!&7⌟ &7Сохранение'
  post: '&7⌜&d&l!&7⌟ &7Сохранение завершено'
autorestart:
  restarting: '&9Server is restarting'
  countdown: '&9Server will restart in {SECONDS} seconds'
worldregen:
  kickmessage: '&9Server is regenerating map, please come back later'
insufficentpermissions: '&cYou do not have access to that command.'
